View Single Post
  #14  
Old 18th May 2012, 19:59
erkan erkan is offline
Member
 
Join Date: May 2012
Posts: 92
Thanks: 0
Thanked 0 Times in 0 Posts
Default

I got the installation to start now! But ISPConfig says I have version 3.0.4.4, shouldn´t it say I have 3.0.5?
Reply With Quote